RubyGems Navigation menu

anisoptera 0.0.2

You'll need an Eventmachine server such as Thin to run this. See README.'

Versions:

  1. 0.0.2 - December 04, 2012 (113 KB)

Runtime Dependencies (4):

  • eventmachine >= 0.12.10
  • rack >= 1.2.2
  • thin >= 0
  • thin_async >= 0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Ismael Celis

    SHA 256 checksum:

    da6bb8bac784c39342ebf7d27daedfe65c630abfbee269e72f025c29b04c48dc

    Total downloads 4,619

    For this version 4,619

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: